@media screen and (max-width: 1400px) {
	.jiejue .bottom dd li p { white-space: nowrap;text-overflow:ellipsis; overflow:hidden; padding: 0; }
	.jiejue .bottom dd li p:before { display: none; }
}
@media screen and (max-width: 860px) {
	.jiejue .left, .jiejue .right { float: none; width:  auto; }
	.jiejue .title { padding: 5px 30px; }
	.jiejue .bottom dd li { padding: 10px; }
	.jiejue .top .btns a {padding: 30px 10px;
    box-sizing: border-box;
    float: left;
    width: 33.333%;
    height: 105px; }
	
	#download_box{margin: 0;}
	#download_box .download_top{padding: 0 17px;}
	#download_box .download_top .type{font-size: 16px;}
	#download_box .download_center .download_type .downType{margin: 7px;}
	#download_box .download_center .download_search{height: 120px;top: 0;}
	#download_box .download_center .download_col .download_txt{width: 90%;}
	#download_box .download_center .download_col .rightCol .downloadSet{height: 40px;line-height: 40px;}
}